Jump to content

Template:Infobox television episode/styles.css: Difference between revisions

From Red Letter Media Wiki
No edit summary
m Protected "Template:Infobox television episode/styles.css" ([Edit=Allow only administrators] (indefinite) [Move=Allow only administrators] (indefinite))
 
(No difference)

Latest revision as of 06:09, 4 June 2024

.ib-tv-episode .infobox-above {
	background-color: #a68f76;
	font-weight: normal;
	padding: 0.25em 1em;
}

.ib-tv-episode .infobox-header {
	background-color: #a68f76;
	padding: 0.25em 1em;
}

.ib-tv-episode .infobox-subheader {
	font-weight: bold;
}

.ib-tv-episode-guests {
	margin: 0;
	padding: 5px;
	padding-left: 1em;
	text-align: left;
}